class CreateStockChecks < ActiveRecord::Migration[5.1]
  def change
    create_table :stock_checks do |t|
      t.integer :check_by
      t.datetime :check_start
      t.datetime :check_end
      t.string :reason
      t.timestamps
    end
  end
end
